<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Eurovisie Songfestival 1972</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Eurovisie_Songfestival_1972"/>
<meta name="wx_page_id" content="101573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Eurovisie Songfestival 1972" id="wxsec1"><h1 class="pagetitle" id="wx1">Eurovisie Songfestival 1972</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Infobox_Eurovisie" page_id="864576"/>
<table class="infobox vevent" style="width: 25em; text-align: left; font-size: 90%" cellspacing="2" id="wx2">
<tr id="wx3">
<th class="summary" style="font-size: 120%; background: #BFDFFF; text-align: center;" colspan="2" id="wx4"><i id="wx5">Eurovision Song Contest Edinburgh 1972</i> </th>
</tr>

<tr id="wx6">
<th style="font-size: 100%; background: #BFDFFF; text-align: center;" colspan="2" id="wx7"/>
</tr>

<tr id="wx8">
<th id="wx9">
<p id="wx10">Gastland</p>
</th>
<td id="wx11"><a href="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" title="Vlag van het Verenigd Koninkrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_United_Kingdom.svg" id="wx12"><img src="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" alt="Vlag van het Verenigd Koninkrijk" width="20" id="wx13"/></a>
<p id="wx14"> <a href="/wnl/Verenigd_Koninkrijk" title="Verenigd Koninkrijk" wx:linktype="known" wx:pagename="Verenigd_Koninkrijk" wx:page_id="1813" id="wx15">Verenigd Koninkrijk</a></p>
</td>
</tr>

<tr id="wx16">
<th id="wx17">
<p id="wx18">Datum(s)</p>
</th>
<td id="wx19"><a href="/wnl/25_maart" title="25 maart" wx:linktype="known" wx:pagename="25_maart" wx:page_id="2714" id="wx20">25 maart</a> <a href="/wnl/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2221" id="wx21">1972</a> </td>
</tr>

<tr id="wx22">
<th id="wx23">
<p id="wx24">Presentator(en)</p>
</th>
<td id="wx25">
<p id="wx26">Moira Shearer</p>
</td>
</tr>

<tr id="wx27">
<th id="wx28">
<p id="wx29">Omroep</p>
</th>
<td id="wx30"><a href="/wnl/British_Broadcasting_Corporation" title="British Broadcasting Corporation" wx:linktype="known" wx:pagename="British_Broadcasting_Corporation" wx:page_id="9361" id="wx31">BBC</a> </td>
</tr>

<tr id="wx32">
<th id="wx33">
<p id="wx34">Locatie</p>
</th>
<td id="wx35"><span class="location" id="wx36">Usher Hall, <a href="/wnl/Edinburgh" title="Edinburgh" wx:linktype="known" wx:pagename="Edinburgh" wx:page_id="35081" id="wx37">Edinburg</a></span> </td>
</tr>

<tr id="wx38">
<th style="font-size: 100%; background: #BFDFFF; text-align: center;" colspan="2" id="wx39"/>
</tr>

<tr id="wx40">
<th id="wx41">
<p id="wx42">Winnend land</p>
</th>
<td id="wx43"><a href="/wnl/Afbeelding:Flag_of_Luxembourg.svg" title="Luxemburg" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Luxembourg.svg" id="wx44"><img src="/wnl/Afbeelding:Flag_of_Luxembourg.svg" alt="Luxemburg" width="20" id="wx45"/></a> <a href="/wnl/Luxemburg_en_het_Eurovisiesongfestival" title="Luxemburg en het Eurovisiesongfestival" wx:linktype="known" wx:pagename="Luxemburg_en_het_Eurovisiesongfestival" wx:page_id="986853" id="wx46">Luxemburg</a> </td>
</tr>

<tr id="wx47">
<th id="wx48">
<p id="wx49">Winnend lied</p>
</th>
<td id="wx50"><i id="wx51">Après toi</i> </td>
</tr>

<tr id="wx52">
<th id="wx53">
<p id="wx54">Uitvoerende(n)</p>
</th>
<td id="wx55"><a href="/wnl/Vicky_Leandros" title="Vicky Leandros" wx:linktype="known" wx:pagename="Vicky_Leandros" wx:page_id="165008" id="wx56">Vicky Leandros</a> </td>
</tr>

<tr id="wx57">
<th id="wx58">
<p id="wx59">Tekstdichter(s)</p>
</th>
<td id="wx60">
<p id="wx61">Yves Dessca<br id="wx62"/>
Klaus Munro</p>
</td>
</tr>

<tr id="wx63">
<th id="wx64">
<p id="wx65">Componist(en)</p>
</th>
<td id="wx66">
<p id="wx67">Mario Panas<br id="wx68"/>
Klaus Munro</p>
</td>
</tr>

<tr id="wx69">
<th style="font-size: 100%; background: #BFDFFF; text-align: center;" colspan="2" id="wx70"/>
</tr>

<tr id="wx71">
<th id="wx72">
<p id="wx73">Stemsysteem</p>
</th>
<td id="wx74">
<p id="wx75">Elk land heeft twee juryleden die elk aan ieder ander land een score van 1 tot 5 punten moeten toekennen</p>
</td>
</tr>

<tr id="wx76">
<th id="wx77">
<p id="wx78">Deelnemers</p>
</th>
<td id="wx79">
<p id="wx80">18</p>
</td>
</tr>

<tr id="wx81">
<th style="font-size: 100%; background: #BFDFFF; text-align: center;" colspan="2" id="wx82"/>
</tr>

<tr id="wx83">
<th id="wx84">
<p id="wx85">Intervalact</p>
</th>
<td id="wx86">
<p id="wx87">The Massed Pipes and Drums of the Scottish Regiments</p>
</td>
</tr>

<tr id="wx88">
<th id="wx89">
<p id="wx90">Nul punten</p>
</th>
<td id="wx91">
<p id="wx92">niet mogelijk</p>
</td>
</tr>

<tr id="wx93">
<th style="background: #BFDFFF;" colspan="3" id="wx94">
<center id="wx95"><a href="/wnl/Portaal:Eurovisie_Songfestival" class="new" title="Portaal:Eurovisie Songfestival" wx:linktype="unknown" wx:pagename="Portaal:Eurovisie_Songfestival" id="wx96"><font color="black" id="wx97">Eurovisieportaal</font></a></center>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx98">Het <a href="/wnl/Eurovisie_Songfestival" title="Eurovisie Songfestival" wx:linktype="known" wx:pagename="Eurovisie_Songfestival" wx:page_id="436" id="wx99">Eurovisie Songfestival</a> <a href="/wnl/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2221" id="wx100">1972</a> vond plaats in <a href="/wnl/Edinburgh_%28Schotland%29" title="Edinburgh (Schotland)" wx:linktype="known" wx:pagename="Edinburgh_(Schotland)" wx:page_id="526618" id="wx101">Edinburgh</a>, <a href="/wnl/Schotland" title="Schotland" wx:linktype="known" wx:pagename="Schotland" wx:page_id="9595" id="wx102">Schotland</a>, <a href="/wnl/Verenigd_Koninkrijk" title="Verenigd Koninkrijk" wx:linktype="known" wx:pagename="Verenigd_Koninkrijk" wx:page_id="1813" id="wx103">Verenigd Koninkrijk</a>. Het was de 17e editie.</p>

<p id="wx104">Het <a href="/wnl/Eurovisie_Songfestival_1971" title="Eurovisie Songfestival 1971" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1971" wx:page_id="101572" id="wx105">festival van 1971</a> was gewonnen door <a href="/wnl/Monaco_%28land%29" title="Monaco (land)" wx:linktype="known" wx:pagename="Monaco_(land)" wx:page_id="453724" id="wx106">Monaco</a>, maar dit land kon geen geschikte locatie vinden voor de organisatie. Daarom nam de <a href="/wnl/British_Broadcasting_Corporation" title="British Broadcasting Corporation" wx:linktype="known" wx:pagename="British_Broadcasting_Corporation" wx:page_id="9361" id="wx107">BBC</a> de organisatie van het festival over.</p>

<p id="wx108"><a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx109">Nederland</a> werd vertegenwoordigd door het duo <a href="/wnl/Sandra_Reemer" title="Sandra Reemer" wx:linktype="known" wx:pagename="Sandra_Reemer" wx:page_id="217925" id="wx110">Sandra (Reemer)</a> en <a href="/wnl/Andres" title="Andres" wx:linktype="known" wx:pagename="Andres" wx:page_id="451906" id="wx111">Andres</a> met het nummer <i id="wx112">Als het om de liefde gaat</i>. Zij behaalden een vierde plaats. Voor <a href="/wnl/Belgi%C3%AB" title="België" wx:linktype="known" wx:pagename="België" wx:page_id="135" id="wx113">België</a> zongen <a href="/wnl/Serge_%26_Christine_Ghisoland" class="new" title="Serge &amp; Christine Ghisoland" wx:linktype="unknown" wx:pagename="Serge_&amp;_Christine_Ghisoland" id="wx114">Serge &amp; Christine Ghisoland</a> <i id="wx115">À la folie ou pas du tout</i>, maar zij werden slechts zeventiende op achttien deelnemers. De achttien deelnemende landen waren overigens precies dezelfde als die in <a href="/wnl/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="1982" id="wx116">1971</a>.</p>

<p id="wx117">Het was de van origine <a href="/wnl/Griekenland" title="Griekenland" wx:linktype="known" wx:pagename="Griekenland" wx:page_id="7626" id="wx118">Griekse</a> <a href="/wnl/Vicky_Leandros" title="Vicky Leandros" wx:linktype="known" wx:pagename="Vicky_Leandros" wx:page_id="165008" id="wx119">Vicky Leandros</a> die de trofee voor <a href="/wnl/Groothertogdom_Luxemburg" title="Groothertogdom Luxemburg" wx:linktype="known" wx:pagename="Groothertogdom_Luxemburg" wx:page_id="446773" id="wx120">Luxemburg</a> in de wacht sleepte. Net als vorig jaar won een <a href="/wnl/Frans" title="Frans" wx:linktype="known" wx:pagename="Frans" wx:page_id="7256" id="wx121">Franstalig</a> liedje het songfestival. Het winnende nummer heette <i id="wx122">Après toi</i> en wordt thans door velen gerekend tot de klassiekers van het Eurovisie Songfestival.</p>

<div id="wx_toc"/>

<a id="Oude_bekenden" name="Oude_bekenden"/>
<wx:section level="2" title="Oude bekenden" id="wxsec2"><h2 id="wx123">Oude bekenden</h2>

<p id="wx124"><a href="/wnl/Vicky_Leandros" title="Vicky Leandros" wx:linktype="known" wx:pagename="Vicky_Leandros" wx:page_id="165008" id="wx125">Vicky Leandros</a> haalde 5 jaar geleden al eens de 4de plaats binnen voor Luxemburg, terwijl <a href="/wnl/Tereza_Kesovija" title="Tereza Kesovija" wx:linktype="known" wx:pagename="Tereza_Kesovija" wx:page_id="442656" id="wx126">Tereza Kesovija</a> in <a href="/wnl/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="2220" id="wx127">1966</a> de rode lantaarn voor Monaco meebracht. <a href="/wnl/Carlos_Mendes" class="new" title="Carlos Mendes" wx:linktype="unknown" wx:pagename="Carlos_Mendes" id="wx128">Carlos Mendes</a> stond 4 jaar geleden ook al eens op het eurovisiepodium. <a href="/wnl/Family_Four" title="Family Four" wx:linktype="known" wx:pagename="Family_Four" wx:page_id="431650" id="wx129">Family Four</a> was er vorig jaar ook al bij.</p>

<p id="wx130">In Noorwegen deden <a href="/wnl/Hanne_Krogh" title="Hanne Krogh" wx:linktype="known" wx:pagename="Hanne_Krogh" wx:page_id="429794" id="wx131">Hanne Krogh</a> en <a href="/wnl/Kirsti_Sparboe" title="Kirsti Sparboe" wx:linktype="known" wx:pagename="Kirsti_Sparboe" wx:page_id="429736" id="wx132">Kirsti Sparboe</a> mee aan de <a href="/wnl/Melodi_Grand_Prix" title="Melodi Grand Prix" wx:linktype="known" wx:pagename="Melodi_Grand_Prix" wx:page_id="393369" id="wx133">Melodi Grand Prix</a>, Kroghs lied won, maar elk lied werd door 2 artiesten gezongen en men verkoos Grethe Kausland en Benny Borg boven haar. In Finland werd <a href="/wnl/Viktor_Klimenko_%28zanger%29" title="Viktor Klimenko (zanger)" wx:linktype="known" wx:pagename="Viktor_Klimenko_(zanger)" wx:page_id="437330" id="wx134">Viktor Klimenko</a> (ESF 1965) 6de op 8 deelnemers. In Zweden greep <a href="/wnl/%C3%96sten_Warnerbring" title="Östen Warnerbring" wx:linktype="known" wx:pagename="Östen_Warnerbring" wx:page_id="431553" id="wx135">Östen Warnerbring</a> (ESF 1967) net naast de overwinning terwijl <a href="/wnl/Monica_Zetterlund" title="Monica Zetterlund" wx:linktype="known" wx:pagename="Monica_Zetterlund" wx:page_id="428028" id="wx136">Monica Zetterlund</a> (ESF 1963) 6de was.</p>

<a id="Resultaten" name="Resultaten"/>
</wx:section><wx:section level="2" title="Resultaten" id="wxsec3"><h2 id="wx137">Resultaten</h2>

<table class="prettytable" id="wx138">
<tr id="wx139">
<th style="BACKGROUND:#EFEFEF;" id="wx140">
<p id="wx141">Plaats</p>
</th>
<th style="BACKGROUND:#EFEFEF;" id="wx142">
<p id="wx143">Land</p>
</th>
<th style="BACKGROUND:#EFEFEF;" id="wx144">
<p id="wx145">Artiest(en)</p>
</th>
<th style="BACKGROUND:#EFEFEF;" id="wx146">
<p id="wx147">Lied</p>
</th>
<th style="BACKGROUND:#EFEFEF;" id="wx148">
<p id="wx149">Punten</p>
</th>
</tr>

<tr style="BACKGROUND:#FFD700;" id="wx150">
<td id="wx151">
<p id="wx152">1</p>
</td>
<td id="wx153"><wx:template id="wx_t2" pagename="Sjabloon:LU" page_id="260016"/><a href="/wnl/Afbeelding:Flag_of_Luxembourg.svg" title="Vlag van Luxemburg" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Luxembourg.svg" id="wx154"><img src="/wnl/Afbeelding:Flag_of_Luxembourg.svg" alt="Vlag van Luxemburg" width="20" id="wx155"/></a>
<p id="wx156"> <a href="/wnl/Luxemburg_%28land%29" title="Luxemburg (land)" wx:linktype="known" wx:pagename="Luxemburg_(land)" wx:page_id="4530" id="wx157">Luxemburg</a><wx:templateend start="wx_t2"/></p>
</td>
<td id="wx158"><a href="/wnl/Vicky_Leandros" title="Vicky Leandros" wx:linktype="known" wx:pagename="Vicky_Leandros" wx:page_id="165008" id="wx159">Vicky Leandros</a> </td>
<td id="wx160"><i id="wx161">Après-toi</i> </td>
<td id="wx162">
<p id="wx163">128</p>
</td>
</tr>

<tr id="wx164">
<td id="wx165">
<p id="wx166">2</p>
</td>
<td id="wx167"><wx:template id="wx_t3" pagename="Sjabloon:GB" page_id="271296"/><a href="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" title="Vlag van het Verenigd Koninkrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_United_Kingdom.svg" id="wx168"><img src="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" alt="Vlag van het Verenigd Koninkrijk" width="20" id="wx169"/></a>
<p id="wx170"> <a href="/wnl/Verenigd_Koninkrijk" title="Verenigd Koninkrijk" wx:linktype="known" wx:pagename="Verenigd_Koninkrijk" wx:page_id="1813" id="wx171">Verenigd Koninkrijk</a><wx:templateend start="wx_t3"/></p>
</td>
<td id="wx172"><a href="/wnl/The_New_Seekers" title="The New Seekers" wx:linktype="known" wx:pagename="The_New_Seekers" wx:page_id="440910" id="wx173">The New Seekers</a> </td>
<td id="wx174"><i id="wx175">Beg, steal or borrow</i> </td>
<td id="wx176">
<p id="wx177">114</p>
</td>
</tr>

<tr id="wx178">
<td id="wx179">
<p id="wx180">3</p>
</td>
<td id="wx181"><wx:template id="wx_t4" pagename="Sjabloon:WD" page_id="412753"/><a href="/wnl/Afbeelding:Flag_of_Germany.svg" title="Vlag van West-Duitsland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Germany.svg" id="wx182"><img src="/wnl/Afbeelding:Flag_of_Germany.svg" alt="Vlag van West-Duitsland" width="20" id="wx183"/></a>
<p id="wx184"> <a href="/wnl/West-Duitsland" title="West-Duitsland" wx:linktype="known" wx:pagename="West-Duitsland" wx:page_id="8410" id="wx185">West-Duitsland</a><wx:templateend start="wx_t4"/></p>
</td>
<td id="wx186"><a href="/wnl/Mary_Roos" title="Mary Roos" wx:linktype="known" wx:pagename="Mary_Roos" wx:page_id="449820" id="wx187">Mary Roos</a> </td>
<td id="wx188"><i id="wx189">Nur die Liebe lässt uns leben</i> </td>
<td id="wx190">
<p id="wx191">107</p>
</td>
</tr>

<tr id="wx192">
<td id="wx193">
<p id="wx194">4</p>
</td>
<td id="wx195"><wx:template id="wx_t5" pagename="Sjabloon:NL" page_id="257698"/><a href="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" title="Vlag van Nederland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Netherlands.svg" id="wx196"><img src="/wnl/Afbeelding:Flag_of_the_Netherlands.svg" alt="Vlag van Nederland" width="20" id="wx197"/></a>
<p id="wx198"> <a href="/wnl/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="1146" id="wx199">Nederland</a><wx:templateend start="wx_t5"/></p>
</td>
<td id="wx200"><a href="/wnl/Sandra_%26_Andres" title="Sandra &amp; Andres" wx:linktype="known" wx:pagename="Sandra_&amp;_Andres" wx:page_id="217953" id="wx201">Sandra &amp; Andres</a> </td>
<td id="wx202"><i id="wx203">Als het om de liefde gaat</i> </td>
<td id="wx204">
<p id="wx205">106</p>
</td>
</tr>

<tr id="wx206">
<td id="wx207">
<p id="wx208">5</p>
</td>
<td id="wx209"><wx:template id="wx_t6" pagename="Sjabloon:AT" page_id="288423"/><a href="/wnl/Afbeelding:Flag_of_Austria.svg" title="Vlag van Oostenrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Austria.svg" id="wx210"><img src="/wnl/Afbeelding:Flag_of_Austria.svg" alt="Vlag van Oostenrijk" width="20" id="wx211"/></a>
<p id="wx212"> <a href="/wnl/Oostenrijk" title="Oostenrijk" wx:linktype="known" wx:pagename="Oostenrijk" wx:page_id="3972" id="wx213">Oostenrijk</a><wx:templateend start="wx_t6"/></p>
</td>
<td id="wx214"><a href="/wnl/Milestones" title="Milestones" wx:linktype="known" wx:pagename="Milestones" wx:page_id="488077" id="wx215">Milestones</a> </td>
<td id="wx216"><i id="wx217">Falter im Wind</i> </td>
<td id="wx218">
<p id="wx219">100</p>
</td>
</tr>

<tr id="wx220">
<td id="wx221">
<p id="wx222">6</p>
</td>
<td id="wx223"><wx:template id="wx_t7" pagename="Sjabloon:IT" page_id="161994"/><a href="/wnl/Afbeelding:Flag_of_Italy.svg" title="Vlag van Italië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Italy.svg" id="wx224"><img src="/wnl/Afbeelding:Flag_of_Italy.svg" alt="Vlag van Italië" width="20" id="wx225"/></a>
<p id="wx226"> <a href="/wnl/Itali%C3%AB" title="Italië" wx:linktype="known" wx:pagename="Italië" wx:page_id="794" id="wx227">Italië</a><wx:templateend start="wx_t7"/></p>
</td>
<td id="wx228"><a href="/wnl/Nicola_di_Bari" title="Nicola di Bari" wx:linktype="known" wx:pagename="Nicola_di_Bari" wx:page_id="456413" id="wx229">Nicola di Bari</a> </td>
<td id="wx230"><i id="wx231">I giorni dell'arcobaleno</i> </td>
<td id="wx232">
<p id="wx233">92</p>
</td>
</tr>

<tr id="wx234">
<td id="wx235">
<p id="wx236">7</p>
</td>
<td id="wx237"><wx:template id="wx_t8" pagename="Sjabloon:PT" page_id="259567"/><a href="/wnl/Afbeelding:Flag_of_Portugal.svg" title="Vlag van Portugal" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Portugal.svg" id="wx238"><img src="/wnl/Afbeelding:Flag_of_Portugal.svg" alt="Vlag van Portugal" width="20" id="wx239"/></a>
<p id="wx240"> <a href="/wnl/Portugal" title="Portugal" wx:linktype="known" wx:pagename="Portugal" wx:page_id="4016" id="wx241">Portugal</a><wx:templateend start="wx_t8"/></p>
</td>
<td id="wx242"><a href="/wnl/Carlos_Mendes" class="new" title="Carlos Mendes" wx:linktype="unknown" wx:pagename="Carlos_Mendes" id="wx243">Carlos Mendes</a> </td>
<td id="wx244"><i id="wx245">A festa da vida</i> </td>
<td id="wx246">
<p id="wx247">90</p>
</td>
</tr>

<tr id="wx248">
<td id="wx249">
<p id="wx250">8</p>
</td>
<td id="wx251"><wx:template id="wx_t9" pagename="Sjabloon:CH" page_id="274533"/><a href="/wnl/Afbeelding:Flag_of_Switzerland.svg" title="Vlag van Zwitserland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Switzerland.svg" id="wx252"><img src="/wnl/Afbeelding:Flag_of_Switzerland.svg" alt="Vlag van Zwitserland" width="20" id="wx253"/></a>
<p id="wx254"> <a href="/wnl/Zwitserland" title="Zwitserland" wx:linktype="known" wx:pagename="Zwitserland" wx:page_id="6803" id="wx255">Zwitserland</a><wx:templateend start="wx_t9"/></p>
</td>
<td id="wx256"><a href="/wnl/Veronique_M%C3%BCller" class="new" title="Veronique Müller" wx:linktype="unknown" wx:pagename="Veronique_Müller" id="wx257">Veronique Müller</a> </td>
<td id="wx258"><i id="wx259">C'est la chanson de mon amour</i> </td>
<td id="wx260">
<p id="wx261">88</p>
</td>
</tr>

<tr id="wx262">
<td id="wx263">
<p id="wx264">9</p>
</td>
<td id="wx265"><wx:template id="wx_t10" pagename="Sjabloon:YU" page_id="411541"/><a href="/wnl/Afbeelding:Flag_of_SFR_Yugoslavia.svg" title="Vlag van Joegoslavië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_SFR_Yugoslavia.svg" id="wx266"><img src="/wnl/Afbeelding:Flag_of_SFR_Yugoslavia.svg" alt="Vlag van Joegoslavië" width="20" id="wx267"/></a>
<p id="wx268"> <a href="/wnl/Joegoslavi%C3%AB" title="Joegoslavië" wx:linktype="known" wx:pagename="Joegoslavië" wx:page_id="12002" id="wx269">Joegoslavië</a><wx:templateend start="wx_t10"/></p>
</td>
<td id="wx270"><a href="/wnl/Tereza_Kesovija" title="Tereza Kesovija" wx:linktype="known" wx:pagename="Tereza_Kesovija" wx:page_id="442656" id="wx271">Tereza Kesovija</a> </td>
<td id="wx272"><i id="wx273">Muzika i ti</i> </td>
<td id="wx274">
<p id="wx275">87</p>
</td>
</tr>

<tr id="wx276">
<td id="wx277">
<p id="wx278">10</p>
</td>
<td id="wx279"><wx:template id="wx_t11" pagename="Sjabloon:ES-1939" page_id="543140"/><a href="/wnl/Afbeelding:Flag_of_Spain_under_Franco.svg" title="Vlag van Spanje 1939-1977" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Spain_under_Franco.svg" id="wx280"><img src="/wnl/Afbeelding:Flag_of_Spain_under_Franco.svg" alt="Vlag van Spanje 1939-1977" width="20" id="wx281"/></a> <a href="/wnl/Spanje" title="Spanje" wx:linktype="known" wx:pagename="Spanje" wx:page_id="4482" id="wx282">Spanje</a><wx:templateend start="wx_t11"/> </td>
<td id="wx283"><a href="/wnl/Jaime_Morey" title="Jaime Morey" wx:linktype="known" wx:pagename="Jaime_Morey" wx:page_id="590802" id="wx284">Jaime Morey</a> </td>
<td id="wx285"><i id="wx286">Amanece</i> </td>
<td id="wx287">
<p id="wx288">83</p>
</td>
</tr>

<tr id="wx289">
<td id="wx290">
<p id="wx291">11</p>
</td>
<td id="wx292"><wx:template id="wx_t12" pagename="Sjabloon:FR" page_id="257711"/><a href="/wnl/Afbeelding:Flag_of_France.svg" title="Vlag van Frankrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_France.svg" id="wx293"><img src="/wnl/Afbeelding:Flag_of_France.svg" alt="Vlag van Frankrijk" width="20" id="wx294"/></a>
<p id="wx295"> <a href="/wnl/Frankrijk" title="Frankrijk" wx:linktype="known" wx:pagename="Frankrijk" wx:page_id="1315598" id="wx296">Frankrijk</a><wx:templateend start="wx_t12"/></p>
</td>
<td id="wx297"><a href="/wnl/Betty_Mars" class="new" title="Betty Mars" wx:linktype="unknown" wx:pagename="Betty_Mars" id="wx298">Betty Mars</a> </td>
<td id="wx299"><i id="wx300">Come-comedie</i> </td>
<td id="wx301">
<p id="wx302">81</p>
</td>
</tr>

<tr id="wx303">
<td id="wx304">
<p id="wx305">12</p>
</td>
<td id="wx306"><wx:template id="wx_t13" pagename="Sjabloon:FI" page_id="260861"/><a href="/wnl/Afbeelding:Flag_of_Finland.svg" title="Vlag van Finland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Finland.svg" id="wx307"><img src="/wnl/Afbeelding:Flag_of_Finland.svg" alt="Vlag van Finland" width="20" id="wx308"/></a>
<p id="wx309"> <a href="/wnl/Finland" title="Finland" wx:linktype="known" wx:pagename="Finland" wx:page_id="491" id="wx310">Finland</a><wx:templateend start="wx_t13"/></p>
</td>
<td id="wx311"><a href="/wnl/P%C3%A4ivi_Paunu" class="new" title="Päivi Paunu" wx:linktype="unknown" wx:pagename="Päivi_Paunu" id="wx312">Päivi Paunu</a>
<p id="wx313">&amp; <a href="/wnl/Kim_Floor" class="new" title="Kim Floor" wx:linktype="unknown" wx:pagename="Kim_Floor" id="wx314">Kim Floor</a></p>
</td>
<td id="wx315"><i id="wx316">Muistathan</i> </td>
<td id="wx317">
<p id="wx318">78</p>
</td>
</tr>

<tr id="wx319">
<td id="wx320">
<p id="wx321">13</p>
</td>
<td id="wx322"><wx:template id="wx_t14" pagename="Sjabloon:SE" page_id="274541"/><a href="/wnl/Afbeelding:Flag_of_Sweden.svg" title="Vlag van Zweden" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Sweden.svg" id="wx323"><img src="/wnl/Afbeelding:Flag_of_Sweden.svg" alt="Vlag van Zweden" width="20" id="wx324"/></a>
<p id="wx325"> <a href="/wnl/Zweden" title="Zweden" wx:linktype="known" wx:pagename="Zweden" wx:page_id="1964" id="wx326">Zweden</a><wx:templateend start="wx_t14"/></p>
</td>
<td id="wx327"><a href="/wnl/Family_Four" title="Family Four" wx:linktype="known" wx:pagename="Family_Four" wx:page_id="431650" id="wx328">Family Four</a> </td>
<td id="wx329"><i id="wx330">Härliga sommardag</i> </td>
<td id="wx331">
<p id="wx332">75</p>
</td>
</tr>

<tr id="wx333">
<td id="wx334">
<p id="wx335">14</p>
</td>
<td id="wx336"><wx:template id="wx_t15" pagename="Sjabloon:NO" page_id="277885"/><a href="/wnl/Afbeelding:Flag_of_Norway.svg" title="Vlag van Noorwegen" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Norway.svg" id="wx337"><img src="/wnl/Afbeelding:Flag_of_Norway.svg" alt="Vlag van Noorwegen" width="20" id="wx338"/></a>
<p id="wx339"> <a href="/wnl/Noorwegen" title="Noorwegen" wx:linktype="known" wx:pagename="Noorwegen" wx:page_id="1202312" id="wx340">Noorwegen</a><wx:templateend start="wx_t15"/></p>
</td>
<td id="wx341"><a href="/wnl/Grethe_Kausland" title="Grethe Kausland" wx:linktype="known" wx:pagename="Grethe_Kausland" wx:page_id="429758" id="wx342">Grethe Kausland</a>
<p id="wx343">&amp; <a href="/wnl/Benny_Borg" class="new" title="Benny Borg" wx:linktype="unknown" wx:pagename="Benny_Borg" id="wx344">Benny Borg</a></p>
</td>
<td id="wx345"><i id="wx346">Småting</i> </td>
<td id="wx347">
<p id="wx348">73</p>
</td>
</tr>

<tr id="wx349">
<td id="wx350">
<p id="wx351">15</p>
</td>
<td id="wx352"><wx:template id="wx_t16" pagename="Sjabloon:IE" page_id="271281"/><a href="/wnl/Afbeelding:Flag_of_Ireland.svg" title="Vlag van Ierland" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Ireland.svg" id="wx353"><img src="/wnl/Afbeelding:Flag_of_Ireland.svg" alt="Vlag van Ierland" width="20" id="wx354"/></a>
<p id="wx355"> <a href="/wnl/Ierland_%28land%29" title="Ierland (land)" wx:linktype="known" wx:pagename="Ierland_(land)" wx:page_id="4507" id="wx356">Ierland</a><wx:templateend start="wx_t16"/></p>
</td>
<td id="wx357"><a href="/wnl/Sandie_Jones" class="new" title="Sandie Jones" wx:linktype="unknown" wx:pagename="Sandie_Jones" id="wx358">Sandie Jones</a> </td>
<td id="wx359"><i id="wx360">Ceol an ghrá</i> </td>
<td id="wx361">
<p id="wx362">72</p>
</td>
</tr>

<tr id="wx363">
<td id="wx364">
<p id="wx365">16</p>
</td>
<td id="wx366"><wx:template id="wx_t17" pagename="Sjabloon:MC" page_id="284578"/><a href="/wnl/Afbeelding:Flag_of_Monaco.svg" title="Vlag van Monaco" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Monaco.svg" id="wx367"><img src="/wnl/Afbeelding:Flag_of_Monaco.svg" alt="Vlag van Monaco" width="20" id="wx368"/></a>
<p id="wx369"> <a href="/wnl/Monaco" title="Monaco" wx:linktype="known" wx:pagename="Monaco" wx:page_id="16966" id="wx370">Monaco</a><wx:templateend start="wx_t17"/></p>
</td>
<td id="wx371"><a href="/wnl/Anne-Marie_Godart" class="new" title="Anne-Marie Godart" wx:linktype="unknown" wx:pagename="Anne-Marie_Godart" id="wx372">Anne-Marie Godart</a>
<p id="wx373">&amp; <a href="/wnl/Peter_McLane" class="new" title="Peter McLane" wx:linktype="unknown" wx:pagename="Peter_McLane" id="wx374">Peter McLane</a></p>
</td>
<td id="wx375"><i id="wx376">Comme on s'aime</i> </td>
<td id="wx377">
<p id="wx378">65</p>
</td>
</tr>

<tr id="wx379">
<td id="wx380">
<p id="wx381">17</p>
</td>
<td id="wx382"><wx:template id="wx_t18" pagename="Sjabloon:BE" page_id="257691"/><a href="/wnl/Afbeelding:Flag_of_Belgium_%28civil%29.svg" title="Vlag van België" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Belgium_(civil).svg" id="wx383"><img src="/wnl/Afbeelding:Flag_of_Belgium_%28civil%29.svg" alt="Vlag van België" width="20" id="wx384"/></a>
<p id="wx385"> <a href="/wnl/Belgi%C3%AB" title="België" wx:linktype="known" wx:pagename="België" wx:page_id="135" id="wx386">België</a><wx:templateend start="wx_t18"/></p>
</td>
<td id="wx387"><a href="/wnl/Serge_%26_Christine_Ghisoland" class="new" title="Serge &amp; Christine Ghisoland" wx:linktype="unknown" wx:pagename="Serge_&amp;_Christine_Ghisoland" id="wx388">Serge &amp; Christine Ghisoland</a> </td>
<td id="wx389"><i id="wx390">A la folie ou pas du tout</i> </td>
<td id="wx391">
<p id="wx392">55</p>
</td>
</tr>

<tr id="wx393">
<td id="wx394">
<p id="wx395">18</p>
</td>
<td id="wx396"><wx:template id="wx_t19" pagename="Sjabloon:MT" page_id="260021"/><a href="/wnl/Afbeelding:Flag_of_Malta.svg" title="Vlag van Malta" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Malta.svg" id="wx397"><img src="/wnl/Afbeelding:Flag_of_Malta.svg" alt="Vlag van Malta" width="20" id="wx398"/></a>
<p id="wx399"> <a href="/wnl/Malta_%28land%29" title="Malta (land)" wx:linktype="known" wx:pagename="Malta_(land)" wx:page_id="1059" id="wx400">Malta</a><wx:templateend start="wx_t19"/></p>
</td>
<td id="wx401"><a href="/wnl/Helen_%26_Joseph" class="new" title="Helen &amp; Joseph" wx:linktype="unknown" wx:pagename="Helen_&amp;_Joseph" id="wx402">Helen &amp; Joseph</a> </td>
<td id="wx403"><i id="wx404">L'imhabba</i> </td>
<td id="wx405">
<p id="wx406">48</p>
</td>
</tr>
</table>

<a id="Trivia" name="Trivia"/>
</wx:section><wx:section level="2" title="Trivia" id="wxsec4"><h2 id="wx407">Trivia</h2>

<ul id="wx408">
<li id="wx409"><wx:template id="wx_t20" pagename="Sjabloon:IL" page_id="277882"/><a href="/wnl/Afbeelding:Flag_of_Israel.svg" title="Vlag van Israël" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Israel.svg" id="wx410"><img src="/wnl/Afbeelding:Flag_of_Israel.svg" alt="Vlag van Israël" width="20" id="wx411"/></a>
<p id="wx412"> <a href="/wnl/Isra%C3%ABl" title="Israël" wx:linktype="known" wx:pagename="Israël" wx:page_id="800" id="wx413">Israël</a><wx:templateend start="wx_t20"/> zou debuteren, maar de inzending "Khayekha ve Khayai" van de zanger Boaz Shar'abi werd door de Israëlische omroep alsnog teruggetrokken.</p>
</li>
</ul>

<a id="Kaart" name="Kaart"/>
</wx:section><wx:section level="2" title="Kaart" id="wxsec5"><h2 id="wx414">Kaart</h2>

<p id="wx415"><a href="/wnl/Afbeelding:ESC1971-72.GIF" title="Afbeelding:ESC1971-72.GIF" wx:linktype="image" wx:pagename="Afbeelding:ESC1971-72.GIF" id="wx416"><img src="/wnl/Afbeelding:ESC1971-72.GIF" alt="Afbeelding:ESC1971-72.GIF" id="wx417"/></a></p>

<ul id="wx418">
<li id="wx419">
<p id="wx420">Groen = Deelnemende landen</p>
</li>

<li id="wx421">
<p id="wx422">Geel = Landen die al meegedaan hebben maar niet meedoen</p>
</li>
</ul>

<a id="Zie_ook:" name="Zie_ook:"/>
</wx:section><wx:section level="2" title="Zie ook:" id="wxsec6"><h2 id="wx423">Zie ook:</h2>

<ul id="wx424">
<li id="wx425"><a href="/wnl/Lijst_van_alle_Eurovisiedeelnemers_op_volgorde" title="Lijst van alle Eurovisiedeelnemers op volgorde" wx:linktype="known" wx:pagename="Lijst_van_alle_Eurovisiedeelnemers_op_volgorde" wx:page_id="559186" id="wx426">Lijst van alle Eurovisiedeelnemers op volgorde</a></li>
</ul>

<wx:template id="wx_t21" pagename="Sjabloon:Eurovisie_Songfestival" page_id="106341"/>
<table style="margin-top:1em; width:100%; clear:both; text-align:center;" class="toccolours" id="wx427">
<tr id="wx428">
<td style="background:#ccccff" id="wx429"><b id="wx430"><a href="/wnl/Eurovisie_Songfestival" title="Eurovisie Songfestival" wx:linktype="known" wx:pagename="Eurovisie_Songfestival" wx:page_id="436" id="wx431">Eurovisie Songfestival</a></b> </td>
</tr>

<tr style="font-size:90%;" id="wx432">
<td id="wx433"><a href="/wnl/Eurovisie_Songfestival_1956" title="Eurovisie Songfestival 1956" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1956" wx:page_id="107013" id="wx434">1956</a>
<p id="wx435">| <a href="/wnl/Eurovisie_Songfestival_1957" title="Eurovisie Songfestival 1957" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1957" wx:page_id="18337" id="wx436">1957</a> | <a href="/wnl/Eurovisie_Songfestival_1958" title="Eurovisie Songfestival 1958" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1958" wx:page_id="193498" id="wx437">1958</a> | <a href="/wnl/Eurovisie_Songfestival_1959" title="Eurovisie Songfestival 1959" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1959" wx:page_id="193493" id="wx438">1959</a> | <a href="/wnl/Eurovisie_Songfestival_1960" title="Eurovisie Songfestival 1960" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1960" wx:page_id="107712" id="wx439">1960</a> | <a href="/wnl/Eurovisie_Songfestival_1961" title="Eurovisie Songfestival 1961" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1961" wx:page_id="107723" id="wx440">1961</a> | <a href="/wnl/Eurovisie_Songfestival_1962" title="Eurovisie Songfestival 1962" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1962" wx:page_id="114393" id="wx441">1962</a> | <a href="/wnl/Eurovisie_Songfestival_1963" title="Eurovisie Songfestival 1963" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1963" wx:page_id="117639" id="wx442">1963</a> | <a href="/wnl/Eurovisie_Songfestival_1964" title="Eurovisie Songfestival 1964" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1964" wx:page_id="147949" id="wx443">1964</a> | <a href="/wnl/Eurovisie_Songfestival_1965" title="Eurovisie Songfestival 1965" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1965" wx:page_id="148257" id="wx444">1965</a> | <a href="/wnl/Eurovisie_Songfestival_1966" title="Eurovisie Songfestival 1966" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1966" wx:page_id="150153" id="wx445">1966</a> | <a href="/wnl/Eurovisie_Songfestival_1967" title="Eurovisie Songfestival 1967" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1967" wx:page_id="151790" id="wx446">1967</a> | <a href="/wnl/Eurovisie_Songfestival_1968" title="Eurovisie Songfestival 1968" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1968" wx:page_id="152319" id="wx447">1968</a> | <a href="/wnl/Eurovisie_Songfestival_1969" title="Eurovisie Songfestival 1969" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1969" wx:page_id="101508" id="wx448">1969</a> | <a href="/wnl/Eurovisie_Songfestival_1970" title="Eurovisie Songfestival 1970" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1970" wx:page_id="191336" id="wx449">1970</a> | <a href="/wnl/Eurovisie_Songfestival_1971" title="Eurovisie Songfestival 1971" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1971" wx:page_id="101572" id="wx450">1971</a> | <a href="/wnl/Eurovisie_Songfestival_1972" title="Eurovisie Songfestival 1972" wx:linktype="self" wx:pagename="Eurovisie_Songfestival_1972" wx:page_id="101573" id="wx451">1972</a> | <a href="/wnl/Eurovisie_Songfestival_1973" title="Eurovisie Songfestival 1973" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1973" wx:page_id="158717" id="wx452">1973</a> | <a href="/wnl/Eurovisie_Songfestival_1974" title="Eurovisie Songfestival 1974" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1974" wx:page_id="147666" id="wx453">1974</a> | <a href="/wnl/Eurovisie_Songfestival_1975" title="Eurovisie Songfestival 1975" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1975" wx:page_id="147635" id="wx454">1975</a> | <a href="/wnl/Eurovisie_Songfestival_1976" title="Eurovisie Songfestival 1976" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1976" wx:page_id="147783" id="wx455">1976</a> | <a href="/wnl/Eurovisie_Songfestival_1977" title="Eurovisie Songfestival 1977" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1977" wx:page_id="165912" id="wx456">1977</a> | <a href="/wnl/Eurovisie_Songfestival_1978" title="Eurovisie Songfestival 1978" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1978" wx:page_id="165942" id="wx457">1978</a> | <a href="/wnl/Eurovisie_Songfestival_1979" title="Eurovisie Songfestival 1979" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1979" wx:page_id="165989" id="wx458">1979</a> | <a href="/wnl/Eurovisie_Songfestival_1980" title="Eurovisie Songfestival 1980" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1980" wx:page_id="147812" id="wx459">1980</a> | <a href="/wnl/Eurovisie_Songfestival_1981" title="Eurovisie Songfestival 1981" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1981" wx:page_id="166030" id="wx460">1981</a> | <a href="/wnl/Eurovisie_Songfestival_1982" title="Eurovisie Songfestival 1982" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1982" wx:page_id="166291" id="wx461">1982</a> | <a href="/wnl/Eurovisie_Songfestival_1983" title="Eurovisie Songfestival 1983" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1983" wx:page_id="166295" id="wx462">1983</a> | <a href="/wnl/Eurovisie_Songfestival_1984" title="Eurovisie Songfestival 1984" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1984" wx:page_id="166304" id="wx463">1984</a> | <a href="/wnl/Eurovisie_Songfestival_1985" title="Eurovisie Songfestival 1985" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1985" wx:page_id="166325" id="wx464">1985</a> | <a href="/wnl/Eurovisie_Songfestival_1986" title="Eurovisie Songfestival 1986" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1986" wx:page_id="442" id="wx465">1986</a> | <a href="/wnl/Eurovisie_Songfestival_1987" title="Eurovisie Songfestival 1987" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1987" wx:page_id="147826" id="wx466">1987</a> | <a href="/wnl/Eurovisie_Songfestival_1988" title="Eurovisie Songfestival 1988" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1988" wx:page_id="166353" id="wx467">1988</a> | <a href="/wnl/Eurovisie_Songfestival_1989" title="Eurovisie Songfestival 1989" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1989" wx:page_id="166370" id="wx468">1989</a> | <a href="/wnl/Eurovisie_Songfestival_1990" title="Eurovisie Songfestival 1990" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1990" wx:page_id="166885" id="wx469">1990</a> | <a href="/wnl/Eurovisie_Songfestival_1991" title="Eurovisie Songfestival 1991" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1991" wx:page_id="166901" id="wx470">1991</a> | <a href="/wnl/Eurovisie_Songfestival_1992" title="Eurovisie Songfestival 1992" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1992" wx:page_id="167089" id="wx471">1992</a> | <a href="/wnl/Eurovisie_Songfestival_1993" title="Eurovisie Songfestival 1993" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1993" wx:page_id="166539" id="wx472">1993</a> | <a href="/wnl/Eurovisie_Songfestival_1994" title="Eurovisie Songfestival 1994" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1994" wx:page_id="166342" id="wx473">1994</a> | <a href="/wnl/Eurovisie_Songfestival_1995" title="Eurovisie Songfestival 1995" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1995" wx:page_id="166374" id="wx474">1995</a> | <a href="/wnl/Eurovisie_Songfestival_1996" title="Eurovisie Songfestival 1996" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1996" wx:page_id="166495" id="wx475">1996</a> | <a href="/wnl/Eurovisie_Songfestival_1997" title="Eurovisie Songfestival 1997" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1997" wx:page_id="166497" id="wx476">1997</a> | <a href="/wnl/Eurovisie_Songfestival_1998" title="Eurovisie Songfestival 1998" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1998" wx:page_id="166504" id="wx477">1998</a> | <a href="/wnl/Eurovisie_Songfestival_1999" title="Eurovisie Songfestival 1999" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_1999" wx:page_id="166512" id="wx478">1999</a> | <a href="/wnl/Eurovisie_Songfestival_2000" title="Eurovisie Songfestival 2000" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2000" wx:page_id="114390" id="wx479">2000</a> | <a href="/wnl/Eurovisie_Songfestival_2001" title="Eurovisie Songfestival 2001" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2001" wx:page_id="440" id="wx480">2001</a> | <a href="/wnl/Eurovisie_Songfestival_2002" title="Eurovisie Songfestival 2002" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2002" wx:page_id="441" id="wx481">2002</a> | <a href="/wnl/Eurovisie_Songfestival_2003" title="Eurovisie Songfestival 2003" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2003" wx:page_id="12837" id="wx482">2003</a> | <a href="/wnl/Eurovisie_Songfestival_2004" title="Eurovisie Songfestival 2004" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2004" wx:page_id="60046" id="wx483">2004</a> | <a href="/wnl/Eurovisie_Songfestival_2005" title="Eurovisie Songfestival 2005" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2005" wx:page_id="114475" id="wx484">2005</a> | <a href="/wnl/Eurovisie_Songfestival_2006" title="Eurovisie Songfestival 2006" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2006" wx:page_id="190076" id="wx485">2006</a> | <a href="/wnl/Eurovisie_Songfestival_2007" title="Eurovisie Songfestival 2007" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2007" wx:page_id="356927" id="wx486">2007</a> | <a href="/wnl/Eurovisie_Songfestival_2008" title="Eurovisie Songfestival 2008" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2008" wx:page_id="869988" id="wx487">2008</a> | <a href="/wnl/Eurovisie_Songfestival_2009" title="Eurovisie Songfestival 2009" wx:linktype="known" wx:pagename="Eurovisie_Songfestival_2009" wx:page_id="958176" id="wx488">2009</a></p>
</td>
</tr>

<tr style="font-size:90%;" id="wx489">
<td id="wx490"><i id="wx491">Zie ook:</i> <a href="/wnl/Junior_Eurovisie_Songfestival" title="Junior Eurovisie Songfestival" wx:linktype="known" wx:pagename="Junior_Eurovisie_Songfestival" wx:page_id="23196" id="wx492">Junior Eurovisie Songfestival</a>
<p id="wx493">- <a href="/wnl/Congratulations:_50_Jaar_Eurovisie_Songfestival" title="Congratulations: 50 Jaar Eurovisie Songfestival" wx:linktype="known" wx:pagename="Congratulations:_50_Jaar_Eurovisie_Songfestival" wx:page_id="405539" id="wx494">Congratulations</a> - <a href="/wnl/Eurovisie_Dansfestival" title="Eurovisie Dansfestival" wx:linktype="known" wx:pagename="Eurovisie_Dansfestival" wx:page_id="918908" id="wx495">Eurovisiedansfestival</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t21"/>
<wx:template id="wx_t22" pagename="Sjabloon:Eurovisie_Songfestivalland" page_id="413708"/>
<table style="margin-top:1em; width:100%; clear:both; text-align:center;" class="toccolours" id="wx496">
<tr id="wx497">
<td style="background:#ccccff" id="wx498"><b id="wx499">Landen in het <a href="/wnl/Eurovisie_Songfestival" title="Eurovisie Songfestival" wx:linktype="known" wx:pagename="Eurovisie_Songfestival" wx:page_id="436" id="wx500">Eurovisie Songfestival</a></b> </td>
</tr>

<tr style="font-size:90%;" id="wx501">
<td id="wx502"><a href="/wnl/Albani%C3%AB_en_het_Eurovisie_Songfestival" title="Albanië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Albanië_en_het_Eurovisie_Songfestival" wx:page_id="356869" id="wx503">Albanië</a>
<p id="wx504">| <a href="/wnl/Andorra_en_het_Eurovisie_Songfestival" title="Andorra en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Andorra_en_het_Eurovisie_Songfestival" wx:page_id="378551" id="wx505">Andorra</a> | <a href="/wnl/Armeni%C3%AB_en_het_Eurovisie_Songfestival" title="Armenië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Armenië_en_het_Eurovisie_Songfestival" wx:page_id="412943" id="wx506">Armenië</a> | <a href="/wnl/Azerbeidzjan_en_het_Eurovisie_Songfestival" title="Azerbeidzjan en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Azerbeidzjan_en_het_Eurovisie_Songfestival" wx:page_id="695572" id="wx507">Azerbeidzjan</a> | <a href="/wnl/Belgi%C3%AB_en_het_Eurovisie_Songfestival" title="België en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="België_en_het_Eurovisie_Songfestival" wx:page_id="107007" id="wx508">België</a> | <a href="/wnl/Bosni%C3%AB_en_Herzegovina_en_het_Eurovisie_Songfestival" title="Bosnië en Herzegovina en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Bosnië_en_Herzegovina_en_het_Eurovisie_Songfestival" wx:page_id="383194" id="wx509">Bosnië en Herzegovina</a> | <a href="/wnl/Bulgarije_en_het_Eurovisie_Songfestival" title="Bulgarije en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Bulgarije_en_het_Eurovisie_Songfestival" wx:page_id="350415" id="wx510">Bulgarije</a> | <a href="/wnl/Cyprus_en_het_Eurovisie_Songfestival" title="Cyprus en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Cyprus_en_het_Eurovisie_Songfestival" wx:page_id="379622" id="wx511">Cyprus</a> | <a href="/wnl/Denemarken_en_het_Eurovisie_Songfestival" title="Denemarken en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Denemarken_en_het_Eurovisie_Songfestival" wx:page_id="418446" id="wx512">Denemarken</a> | <a href="/wnl/Duitsland_en_het_Eurovisie_Songfestival" title="Duitsland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Duitsland_en_het_Eurovisie_Songfestival" wx:page_id="411522" id="wx513">Duitsland</a> | <a href="/wnl/Estland_en_het_Eurovisie_Songfestival" title="Estland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Estland_en_het_Eurovisie_Songfestival" wx:page_id="384253" id="wx514">Estland</a> | <a href="/wnl/Finland_en_het_Eurovisie_Songfestival" title="Finland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Finland_en_het_Eurovisie_Songfestival" wx:page_id="418854" id="wx515">Finland</a> | <a href="/wnl/Frankrijk_en_het_Eurovisie_Songfestival" title="Frankrijk en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Frankrijk_en_het_Eurovisie_Songfestival" wx:page_id="418493" id="wx516">Frankrijk</a> | <a href="/wnl/Georgi%C3%AB_en_het_Eurovisie_Songfestival" title="Georgië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Georgië_en_het_Eurovisie_Songfestival" wx:page_id="657761" id="wx517">Georgië</a> | <a href="/wnl/Griekenland_en_het_Eurovisie_Songfestival" title="Griekenland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Griekenland_en_het_Eurovisie_Songfestival" wx:page_id="406915" id="wx518">Griekenland</a> | <a href="/wnl/Hongarije_en_het_Eurovisie_Songfestival" title="Hongarije en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Hongarije_en_het_Eurovisie_Songfestival" wx:page_id="350380" id="wx519">Hongarije</a> | <a href="/wnl/Ierland_en_het_Eurovisie_Songfestival" title="Ierland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Ierland_en_het_Eurovisie_Songfestival" wx:page_id="419972" id="wx520">Ierland</a> | <a href="/wnl/IJsland_en_het_Eurovisie_Songfestival" title="IJsland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="IJsland_en_het_Eurovisie_Songfestival" wx:page_id="383310" id="wx521">IJsland</a> | <a href="/wnl/Isra%C3%ABl_en_het_Eurovisie_Songfestival" title="Israël en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Israël_en_het_Eurovisie_Songfestival" wx:page_id="419001" id="wx522">Israël</a> | <a href="/wnl/Itali%C3%AB_en_het_Eurovisie_Songfestival" title="Italië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Italië_en_het_Eurovisie_Songfestival" wx:page_id="412981" id="wx523">Italië</a> | <i id="wx524"><a href="/wnl/Joegoslavi%C3%AB_en_het_Eurovisie_Songfestival" title="Joegoslavië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Joegoslavië_en_het_Eurovisie_Songfestival" wx:page_id="420036" id="wx525">Joegoslavië</a></i> | <a href="/wnl/Kroati%C3%AB_en_het_Eurovisie_Songfestival" title="Kroatië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Kroatië_en_het_Eurovisie_Songfestival" wx:page_id="384144" id="wx526">Kroatië</a> | <a href="/wnl/Letland_en_het_Eurovisie_Songfestival" title="Letland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Letland_en_het_Eurovisie_Songfestival" wx:page_id="383226" id="wx527">Letland</a> | <a href="/wnl/Libanon_en_het_Eurovisie_Songfestival" title="Libanon en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Libanon_en_het_Eurovisie_Songfestival" wx:page_id="356898" id="wx528">(Libanon)</a> | <a href="/wnl/Litouwen_en_het_Eurovisie_Songfestival" title="Litouwen en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Litouwen_en_het_Eurovisie_Songfestival" wx:page_id="385381" id="wx529">Litouwen</a> | <a href="/wnl/Liechtenstein_en_het_Eurovisie_Songfestival" title="Liechtenstein en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Liechtenstein_en_het_Eurovisie_Songfestival" wx:page_id="631106" id="wx530">(Liechtenstein)</a> | <a href="/wnl/Luxemburg_en_het_Eurovisie_Songfestival" title="Luxemburg en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Luxemburg_en_het_Eurovisie_Songfestival" wx:page_id="356862" id="wx531">Luxemburg</a> | <a href="/wnl/Macedoni%C3%AB_en_het_Eurovisie_Songfestival" title="Macedonië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Macedonië_en_het_Eurovisie_Songfestival" wx:page_id="385355" id="wx532">Macedonië</a> | <a href="/wnl/Malta_en_het_Eurovisie_Songfestival" title="Malta en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Malta_en_het_Eurovisie_Songfestival" wx:page_id="385366" id="wx533">Malta</a> | <a href="/wnl/Marokko_en_het_Eurovisie_Songfestival" title="Marokko en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Marokko_en_het_Eurovisie_Songfestival" wx:page_id="350399" id="wx534">Marokko</a> | <a href="/wnl/Moldavi%C3%AB_en_het_Eurovisie_Songfestival" title="Moldavië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Moldavië_en_het_Eurovisie_Songfestival" wx:page_id="356945" id="wx535">Moldavië</a> | <a href="/wnl/Monaco_en_het_Eurovisie_Songfestival" title="Monaco en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Monaco_en_het_Eurovisie_Songfestival" wx:page_id="350393" id="wx536">Monaco</a> | <a href="/wnl/Montenegro_en_het_Eurovisie_Songfestival" title="Montenegro en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Montenegro_en_het_Eurovisie_Songfestival" wx:page_id="515943" id="wx537">Montenegro</a> | <a href="/wnl/Nederland_en_het_Eurovisie_Songfestival" title="Nederland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Nederland_en_het_Eurovisie_Songfestival" wx:page_id="191308" id="wx538">Nederland</a> | <a href="/wnl/Noorwegen_en_het_Eurovisie_Songfestival" title="Noorwegen en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Noorwegen_en_het_Eurovisie_Songfestival" wx:page_id="420160" id="wx539">Noorwegen</a> | <a href="/wnl/Oekra%C3%AFne_en_het_Eurovisie_Songfestival" title="Oekraïne en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Oekraïne_en_het_Eurovisie_Songfestival" wx:page_id="350411" id="wx540">Oekraïne</a> | <a href="/wnl/Oostenrijk_en_het_Eurovisie_Songfestival" title="Oostenrijk en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Oostenrijk_en_het_Eurovisie_Songfestival" wx:page_id="418630" id="wx541">Oostenrijk</a> | <a href="/wnl/Polen_en_het_Eurovisie_Songfestival" title="Polen en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Polen_en_het_Eurovisie_Songfestival" wx:page_id="413026" id="wx542">Polen</a> | <a href="/wnl/Portugal_en_het_Eurovisie_Songfestival" title="Portugal en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Portugal_en_het_Eurovisie_Songfestival" wx:page_id="420074" id="wx543">Portugal</a> | <a href="/wnl/Roemeni%C3%AB_en_het_Eurovisie_Songfestival" title="Roemenië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Roemenië_en_het_Eurovisie_Songfestival" wx:page_id="383320" id="wx544">Roemenië</a> | <a href="/wnl/Rusland_en_het_Eurovisie_Songfestival" title="Rusland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Rusland_en_het_Eurovisie_Songfestival" wx:page_id="383333" id="wx545">Rusland</a> | <a href="/wnl/San_Marino_en_het_Eurovisie_Songfestival" title="San Marino en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="San_Marino_en_het_Eurovisie_Songfestival" wx:page_id="920147" id="wx546">San Marino</a> | <a href="/wnl/Servi%C3%AB_en_het_Eurovisie_Songfestival" title="Servië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Servië_en_het_Eurovisie_Songfestival" wx:page_id="515952" id="wx547">Servië</a> | <i id="wx548"><a href="/wnl/Servi%C3%AB_en_Montenegro_en_het_Eurovisie_Songfestival" title="Servië en Montenegro en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Servië_en_Montenegro_en_het_Eurovisie_Songfestival" wx:page_id="358496" id="wx549">Servië en Montenegro</a></i> | <a href="/wnl/Slowakije_en_het_Eurovisie_Songfestival" title="Slowakije en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Slowakije_en_het_Eurovisie_Songfestival" wx:page_id="350407" id="wx550">Slowakije</a> | <a href="/wnl/Sloveni%C3%AB_en_het_Eurovisie_Songfestival" title="Slovenië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Slovenië_en_het_Eurovisie_Songfestival" wx:page_id="385348" id="wx551">Slovenië</a> | <a href="/wnl/Spanje_en_het_Eurovisie_Songfestival" title="Spanje en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Spanje_en_het_Eurovisie_Songfestival" wx:page_id="420114" id="wx552">Spanje</a> | <a href="/wnl/Tsjechi%C3%AB_en_het_Eurovisie_Songfestival" title="Tsjechië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Tsjechië_en_het_Eurovisie_Songfestival" wx:page_id="466047" id="wx553">Tsjechië</a> | <a href="/wnl/Tunesi%C3%AB_en_het_Eurovisie_Songfestival" title="Tunesië en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Tunesië_en_het_Eurovisie_Songfestival" wx:page_id="418583" id="wx554">(Tunesië)</a> | <a href="/wnl/Turkije_en_het_Eurovisie_Songfestival" title="Turkije en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Turkije_en_het_Eurovisie_Songfestival" wx:page_id="411781" id="wx555">Turkije</a> | <a href="/wnl/Verenigd_Koninkrijk_en_het_Eurovisie_Songfestival" title="Verenigd Koninkrijk en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Verenigd_Koninkrijk_en_het_Eurovisie_Songfestival" wx:page_id="418546" id="wx556">Verenigd Koninkrijk</a> | <a href="/wnl/Wit-Rusland_en_het_Eurovisie_Songfestival" title="Wit-Rusland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Wit-Rusland_en_het_Eurovisie_Songfestival" wx:page_id="358492" id="wx557">Wit-Rusland</a> | <a href="/wnl/Zweden_en_het_Eurovisie_Songfestival" title="Zweden en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Zweden_en_het_Eurovisie_Songfestival" wx:page_id="415612" id="wx558">Zweden</a> | <a href="/wnl/Zwitserland_en_het_Eurovisie_Songfestival" title="Zwitserland en het Eurovisie Songfestival" wx:linktype="known" wx:pagename="Zwitserland_en_het_Eurovisie_Songfestival" wx:page_id="415724" id="wx559">Zwitserland</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t22"/>
<table id="wx560">
<tr id="wx561">
<td id="wx562"/>
</tr>
</table>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Eurovisie_Songfestival_1972" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx563">Categorieën</a>: <span dir="ltr" id="wx564"><a href="/wnl/Categorie:Eurovisie_Songfestival_naar_jaar" title="Categorie:Eurovisie Songfestival naar jaar" wx:linktype="known" wx:pagename="Categorie:Eurovisie_Songfestival_naar_jaar" wx:page_id="986776" id="wx565">Eurovisie Songfestival naar jaar</a></span> | <span dir="ltr" id="wx566"><a href="/wnl/Categorie:Muziek_in_1972" title="Categorie:Muziek in 1972" wx:linktype="known" wx:pagename="Categorie:Muziek_in_1972" wx:page_id="640172" id="wx567">Muziek in 1972</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Eurovision_Song_Contest_1972" class="external" wx:linktype="interwiki" wx:pagename="de:Eurovision_Song_Contest_1972" id="wx568">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Eurovision_Song_Contest_1972" class="external" wx:linktype="interwiki" wx:pagename="en:Eurovision_Song_Contest_1972" id="wx569">English</a> | <a href="http://eo.wikipedia.org/wiki/E%C5%ADrovido-Kantokonkurso_1972" class="external" wx:linktype="interwiki" wx:pagename="eo:Eŭrovido-Kantokonkurso_1972" id="wx570">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Festival_de_la_Canci%C3%B3n_de_Eurovisi%C3%B3n_1972" class="external" wx:linktype="interwiki" wx:pagename="es:Festival_de_la_Canción_de_Eurovisión_1972" id="wx571">Español</a> | <a href="http://et.wikipedia.org/wiki/1972._aasta_Eurovisiooni_lauluv%C3%B5istlus" class="external" wx:linktype="interwiki" wx:pagename="et:1972._aasta_Eurovisiooni_lauluvõistlus" id="wx572">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Eurovision_laulukilpailu_1972" class="external" wx:linktype="interwiki" wx:pagename="fi:Eurovision_laulukilpailu_1972" id="wx573">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Concours_Eurovision_de_la_chanson_1972" class="external" wx:linktype="interwiki" wx:pagename="fr:Concours_Eurovision_de_la_chanson_1972" id="wx574">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%90%D7%99%D7%A8%D7%95%D7%95%D7%99%D7%96%D7%99%D7%95%D7%9F_1972" class="external" wx:linktype="interwiki" wx:pagename="he:אירוויזיון_1972" id="wx575">עברית</a> | <a href="http://it.wikipedia.org/wiki/Eurofestival_1972" class="external" wx:linktype="interwiki" wx:pagename="it:Eurofestival_1972" id="wx576">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A6%E3%83%BC%E3%83%AD%E3%83%93%E3%82%B8%E3%83%A7%E3%83%B3%E3%83%BB%E3%82%BD%E3%83%B3%E3%82%B0%E3%83%BB%E3%82%B3%E3%83%B3%E3%83%86%E3%82%B9%E3%83%881972" class="external" wx:linktype="interwiki" wx:pagename="ja:ユーロビジョン・ソング・コンテスト1972" id="wx577">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Eurovizijos_dain%C5%B3_konkursas_1972" class="external" wx:linktype="interwiki" wx:pagename="lt:Eurovizijos_dainų_konkursas_1972" id="wx578">Lietuvių</a> | <a href="http://pt.wikipedia.org/wiki/Festival_Eurovis%C3%A3o_da_Can%C3%A7%C3%A3o_1972" class="external" wx:linktype="interwiki" wx:pagename="pt:Festival_Eurovisão_da_Canção_1972" id="wx579">Português</a> | <a href="http://ro.wikipedia.org/wiki/Eurovision_1972" class="external" wx:linktype="interwiki" wx:pagename="ro:Eurovision_1972" id="wx580">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BD%D0%BA%D1%83%D1%80%D1%81_%D0%BF%D0%B5%D1%81%D0%BD%D0%B8_%D0%95%D0%B2%D1%80%D0%BE%D0%B2%D0%B8%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_1972" class="external" wx:linktype="interwiki" wx:pagename="ru:Конкурс_песни_Евровидение_1972" id="wx581">Русский</a> | <a href="http://sco.wikipedia.org/wiki/Eurovision_Sang_Contest_1972" class="external" wx:linktype="interwiki" wx:pagename="sco:Eurovision_Sang_Contest_1972" id="wx582">Scots</a> | <a href="http://sv.wikipedia.org/wiki/Eurovision_Song_Contest_1972" class="external" wx:linktype="interwiki" wx:pagename="sv:Eurovision_Song_Contest_1972" id="wx583">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/1972_Eurovision_%C5%9Eark%C4%B1_Yar%C4%B1%C5%9Fmas%C4%B1" class="external" wx:linktype="interwiki" wx:pagename="tr:1972_Eurovision_Şarkı_Yarışması" id="wx584">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9F%D1%96%D1%81%D0%B5%D0%BD%D0%BD%D0%B8%D0%B9_%D0%BA%D0%BE%D0%BD%D0%BA%D1%83%D1%80%D1%81_%D0%84%D0%B2%D1%80%D0%BE%D0%B1%D0%B0%D1%87%D0%B5%D0%BD%D0%BD%D1%8F_1972" class="external" wx:linktype="interwiki" wx:pagename="uk:Пісенний_конкурс_Євробачення_1972" id="wx585">Українська</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="naam">
<p id="wx586">Eurovision Song Contest Edinburgh 1972</p>
</wx:argument><wx:argument name="afbeelding"/><wx:argument name="motto"/><wx:argument name="gastland">
<a href="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" title="Vlag van het Verenigd Koninkrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_United_Kingdom.svg" id="wx587"><img src="/wnl/Afbeelding:Flag_of_the_United_Kingdom.svg" alt="Vlag van het Verenigd Koninkrijk" width="20" id="wx588"/></a>
<p id="wx589"> <a href="/wnl/Verenigd_Koninkrijk" title="Verenigd Koninkrijk" wx:linktype="known" wx:pagename="Verenigd_Koninkrijk" wx:page_id="1813" id="wx590">Verenigd Koninkrijk</a></p>
</wx:argument><wx:argument name="datum">
<a href="/wnl/25_maart" title="25 maart" wx:linktype="known" wx:pagename="25_maart" wx:page_id="2714" id="wx591">25 maart</a> <a href="/wnl/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2221" id="wx592">1972</a>
</wx:argument><wx:argument name="presentator">
<p id="wx593">Moira Shearer</p>
</wx:argument><wx:argument name="omroep">
<a href="/wnl/British_Broadcasting_Corporation" title="British Broadcasting Corporation" wx:linktype="known" wx:pagename="British_Broadcasting_Corporation" wx:page_id="9361" id="wx594">BBC</a>
</wx:argument><wx:argument name="locatie">
<p id="wx595">Usher Hall, <a href="/wnl/Edinburgh" title="Edinburgh" wx:linktype="known" wx:pagename="Edinburgh" wx:page_id="35081" id="wx596">Edinburg</a></p>
</wx:argument><wx:argument name="winland">
<a href="/wnl/Afbeelding:Flag_of_Luxembourg.svg" title="Luxemburg" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Luxembourg.svg" id="wx597"><img src="/wnl/Afbeelding:Flag_of_Luxembourg.svg" alt="Luxemburg" width="20" id="wx598"/></a> <a href="/wnl/Luxemburg_en_het_Eurovisiesongfestival" title="Luxemburg en het Eurovisiesongfestival" wx:linktype="known" wx:pagename="Luxemburg_en_het_Eurovisiesongfestival" wx:page_id="986853" id="wx599">Luxemburg</a>
</wx:argument><wx:argument name="winlied">
<i id="wx600">Après toi</i>
</wx:argument><wx:argument name="winact">
<a href="/wnl/Vicky_Leandros" title="Vicky Leandros" wx:linktype="known" wx:pagename="Vicky_Leandros" wx:page_id="165008" id="wx601">Vicky Leandros</a>
</wx:argument><wx:argument name="wintekst">
<p id="wx602">Yves Dessca<br id="wx603"/>
Klaus Munro</p>
</wx:argument><wx:argument name="winmuziek">
<p id="wx604">Mario Panas<br id="wx605"/>
Klaus Munro</p>
</wx:argument><wx:argument name="stem">
<p id="wx606">Elk land heeft twee juryleden die elk aan ieder ander land een score van 1 tot 5 punten moeten toekennen</p>
</wx:argument><wx:argument name="deelnemers">
<p id="wx607">18</p>
</wx:argument><wx:argument name="opening"/><wx:argument name="interval">
<p id="wx608">The Massed Pipes and Drums of the Scottish Regiments</p>
</wx:argument><wx:argument name="nul">
<p id="wx609">niet mogelijk</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
<wx:templatearguments for="wx_t15"/>
<wx:templatearguments for="wx_t16"/>
<wx:templatearguments for="wx_t17"/>
<wx:templatearguments for="wx_t18"/>
<wx:templatearguments for="wx_t19"/>
<wx:templatearguments for="wx_t20"/>
<wx:templatearguments for="wx_t21"/>
<wx:templatearguments for="wx_t22"/>
</html>
